apiVersion: v1
kind: ConfigMap
metadata:
  name: aws-auth
  namespace: kube-system
data:
  mapRoles: |
    - rolearn: arn:aws:iam::069289935426:role/dev-eks20190630001441827100000001
      username: system:node:{{EC2PrivateDNSName}}
      groups:
        - system:bootstrappers
        - system:nodes


  mapUsers: |
    - userarn: arn:aws:iam::069289935426:user/kbambridge
      username: kbambridge
      groups:
        - system:masters

  mapAccounts: |
    - "069289935426"

